summaryrefslogtreecommitdiffstats
path: root/build_tools/clarch
diff options
context:
space:
mode:
authorCecil Hugh Watson <knoppmyth@gmail.com>2009-01-02 07:45:50 (GMT)
committerCecil Hugh Watson <knoppmyth@gmail.com>2009-01-02 07:45:50 (GMT)
commit295b260a12c65e3df633836f3b5c38ec87a3f09a (patch)
treec2cf321b9c01ca4e7c4b3ec24905a822daee63e0 /build_tools/clarch
parent9873cb266abdf67c248a19b5fd47161cf9ff847f (diff)
parentb51bc67ce3eab78d142600a77061dbc247f06fb1 (diff)
downloadlinhes_dev-295b260a12c65e3df633836f3b5c38ec87a3f09a.zip
Merge branch 'HEAD' of ssh://cesman@knoppmyth.net/mount/repository/LinHES-dev
Diffstat (limited to 'build_tools/clarch')
-rw-r--r--build_tools/clarch/larch/profiles/i686-testing-REMOTE/rcconfx2
-rwxr-xr-xbuild_tools/clarch/larch/profiles/i686-testing-REMOTE/rootoverlay/root/LinHES-install.sh11
-rw-r--r--build_tools/clarch/larch/profiles/i686-testing-local-httpd/rcconfx2
-rwxr-xr-xbuild_tools/clarch/larch/profiles/i686-testing-local-httpd/rootoverlay/root/LinHES-install.sh11
-rw-r--r--build_tools/clarch/larch/profiles/i686-testing-local/rcconfx2
-rwxr-xr-xbuild_tools/clarch/larch/profiles/i686-testing-local/rootoverlay/root/LinHES-install.sh11
6 files changed, 30 insertions, 9 deletions
diff --git a/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rcconfx b/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rcconfx
index 47ce29d..3b867a6 100644
--- a/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rcconfx
+++ b/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rcconfx
@@ -7,7 +7,7 @@ HARDWARECLOCK="UTC"
TIMEZONE="UTC"
KEYMAP="us"
-MODULES=(floppy)
+#MODULES=(floppy)
HOSTNAME="larch5"
diff --git a/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rootoverlay/root/LinHES-install.sh b/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rootoverlay/root/LinHES-install.sh
index f11b365..85762da 100755
--- a/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rootoverlay/root/LinHES-install.sh
+++ b/build_tools/clarch/larch/profiles/i686-testing-REMOTE/rootoverlay/root/LinHES-install.sh
@@ -14,10 +14,17 @@ xhost +
CMDLINE=$(cat /proc/cmdline)
echo $CMDLINE |grep -q nfsroot
NFSROOT=$?
-if [ x$NFSROOT = x1 ]
+echo $CMDLINE |grep -q clean_upgrade
+if [ $? = 0 ]
then
+ export CLEAN_UPGRADE=YES
+else
+ export CLEAN_UPGRADE=NO
+fi
- unbuffer MythVantage &
+if [ x$NFSROOT = x1 ]
+then
+ unbuffer MythVantage &
else
NETBOOT=YES MythVantage &
fi
diff --git a/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rcconfx b/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rcconfx
index 47ce29d..3b867a6 100644
--- a/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rcconfx
+++ b/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rcconfx
@@ -7,7 +7,7 @@ HARDWARECLOCK="UTC"
TIMEZONE="UTC"
KEYMAP="us"
-MODULES=(floppy)
+#MODULES=(floppy)
HOSTNAME="larch5"
diff --git a/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rootoverlay/root/LinHES-install.sh b/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rootoverlay/root/LinHES-install.sh
index f11b365..85762da 100755
--- a/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rootoverlay/root/LinHES-install.sh
+++ b/build_tools/clarch/larch/profiles/i686-testing-local-httpd/rootoverlay/root/LinHES-install.sh
@@ -14,10 +14,17 @@ xhost +
CMDLINE=$(cat /proc/cmdline)
echo $CMDLINE |grep -q nfsroot
NFSROOT=$?
-if [ x$NFSROOT = x1 ]
+echo $CMDLINE |grep -q clean_upgrade
+if [ $? = 0 ]
then
+ export CLEAN_UPGRADE=YES
+else
+ export CLEAN_UPGRADE=NO
+fi
- unbuffer MythVantage &
+if [ x$NFSROOT = x1 ]
+then
+ unbuffer MythVantage &
else
NETBOOT=YES MythVantage &
fi
diff --git a/build_tools/clarch/larch/profiles/i686-testing-local/rcconfx b/build_tools/clarch/larch/profiles/i686-testing-local/rcconfx
index 47ce29d..3b867a6 100644
--- a/build_tools/clarch/larch/profiles/i686-testing-local/rcconfx
+++ b/build_tools/clarch/larch/profiles/i686-testing-local/rcconfx
@@ -7,7 +7,7 @@ HARDWARECLOCK="UTC"
TIMEZONE="UTC"
KEYMAP="us"
-MODULES=(floppy)
+#MODULES=(floppy)
HOSTNAME="larch5"
diff --git a/build_tools/clarch/larch/profiles/i686-testing-local/rootoverlay/root/LinHES-install.sh b/build_tools/clarch/larch/profiles/i686-testing-local/rootoverlay/root/LinHES-install.sh
index f11b365..85762da 100755
--- a/build_tools/clarch/larch/profiles/i686-testing-local/rootoverlay/root/LinHES-install.sh
+++ b/build_tools/clarch/larch/profiles/i686-testing-local/rootoverlay/root/LinHES-install.sh
@@ -14,10 +14,17 @@ xhost +
CMDLINE=$(cat /proc/cmdline)
echo $CMDLINE |grep -q nfsroot
NFSROOT=$?
-if [ x$NFSROOT = x1 ]
+echo $CMDLINE |grep -q clean_upgrade
+if [ $? = 0 ]
then
+ export CLEAN_UPGRADE=YES
+else
+ export CLEAN_UPGRADE=NO
+fi
- unbuffer MythVantage &
+if [ x$NFSROOT = x1 ]
+then
+ unbuffer MythVantage &
else
NETBOOT=YES MythVantage &
fi